####################################################################
# COPYRIGHT Heidelberger Druckmaschinen AG, 1999-2004
#      ALL RIGHTS RESERVED
#
# Toolbox
# Default Resource File "German"
#
# IMPORTANT NOTES FOR TRANSLATION:
#   Translate only text AFTER equals sign.
#   Don't translate/change brackets and everything within, they are placeholders.
#   Don't translate anything starting with # - those texts are comments with
#   context information for text resources.
#
####################################################################

IDS_PDFR_FILEVERSION=1.0.0
IDS_PDFR_YES=Ja
IDS_PDFR_NO=Nein
IDS_PDFR_NOTEQUAL=ungleich
IDS_PDFR_EQUAL=gleich
IDS_PDFR_SMALLER=kleiner als
IDS_PDFR_GREATER=gr\u00F6\u00DFer als
IDS_PDFR_UNKNOWN=Unbekannt
IDS_PDFR_OVERVIEW=Dokument \u00DCbersicht
IDS_PDFR_PAGE=Seite
IDS_PDFR_PAGENUM=Seite %d
IDS_PDFR_MEDIASIZE=Medien-Rahmen:
IDS_PDFR_MEDIASIZES=Media Box(%d):
IDS_PDFR_TRIMSIZE=Endformat-Rahmen:
IDS_PDFR_TRIMSIZES=Trim Box(%d):
IDS_PDFR_NOTDIRECT=nicht direkt gesetzt
IDS_PDFR_CHECKED=gepr\u00FCft
IDS_PDFR_OPWHITEYES=Seiteninhalt nutzt \u00FCberdruckendes CMYK-Wei\u00DF
IDS_PDFR_OPWHITENO=Seiteninhalt nutzt kein \u00FCberdruckendes CMYK-Wei\u00DF
IDS_PDFR_OPGRAYYES=Seiteninhalt nutzt \u00FCberdruckendes Ger\u00E4te-Grau
IDS_PDFR_OPGRAYNO=Seiteninhalt nutzt kein \u00FCberdruckendes Ger\u00E4te-Grau
IDS_PDFR_OPCOLORYES=Seiteninhalt nutzt \u00FCberdruckende F\u00E4rbungen
IDS_PDFR_OPCOLORNO=Seiteninhalt nutzt keine \u00FCberdruckenden F\u00E4rbungen
IDS_PDFR_MAXDOTABOVE=Maximaler Element-Farbauftrag %.1lf%% ist oberhalb der %.1lf%% Grenze
IDS_PDFR_MAXDOTBELOW=Maximaler Element-Farbauftrag %.1lf%% ist unterhalb der %.1lf%% Grenze
IDS_PDFR_FLATABOVE=Gr\u00F6\u00DFte Flatness %.2lf Pixel ist oberhalb des %.2lf Pixel Schwellwertes
IDS_PDFR_FLATBELOW=Gr\u00F6\u00DFte Flatness ist unterhalb des %.2lf Pixel Schwellwertes
IDS_PDFR_STRWIDTHABOVE=Kleinste Strichst\u00E4rke ist oberhalb des Haarlinien Schwellwertes %s
IDS_PDFR_STRWIDTHBELOW=Kleinste Strichst\u00E4rke %s ist unterhalb des Haarlinien Schwellwertes %s
IDS_PDFR_POSTSCRIPTYES=Seiteninhalt nutzt PostScript
IDS_PDFR_POSTSCRIPTNO=Seiteninhalt nutzt kein PostScript
IDS_PDFR_ROTATE=Seite ist %d Grad im Uhrzeigersinn rotiert
IDS_PDFR_SEPNAME=Separationsname:
IDS_PDFR_RECIPEUNKNOWN=Farbrezept unbekannt
IDS_PDFR_PDFXCONFORM=PDF/X konform:
IDS_PDFR_PSEUDOPAGE=Seite ist Pseudo-Composite (war vorsepariert)
IDS_PDFR_PSEUDODOC=Dokument ist Pseudo-Composite (war vorsepariert)
IDS_PDFR_COLCTRL=Seite ist mit der Heidelberg Colormatcher Engine kontrolliert
IDS_PDFR_PGTRAP=Seite ist mit der Heidelberg Trap Engine getrappt
IDS_PDFR_NSEP=Farbseparationen: %d
IDS_PDFR_COLBW=Farbig: %d   Schwarzwei\u00DF: %d
IDS_PDFR_COLPR=%d Problem(e) mit Farbnamen
IDS_PDFR_COLSPACE=Farbr\u00E4ume
IDS_PDFR_CMMREQ=CMM erforderlich
IDS_PDFR_NFONTS=Schriften: %d
IDS_PDFR_USERFONTS=%d x Type3 (Benutzerdefinierte Schrift)
IDS_PDFR_EMBSUB=eingebettete Untergruppe
IDS_PDFR_EMBED=eingebettet
IDS_PDFR_NOTEMB=nicht eingebettet
IDS_PDFR_TITLE=Titel:
IDS_PDFR_CREATOR=Erstellt mit:
IDS_PDFR_PRODUCER=Anwendung:
IDS_PDFR_AUTHOR=Verfasser:
IDS_PDFR_CREDATE=Erstellt am:
IDS_PDFR_MODDATE=Ge\u00E4ndert am:
IDS_PDFR_FILENAME=Dateiname:
IDS_PDFR_LOCATION=Ablage:
IDS_PDFR_NOTAVAILABLE=Nicht vorhanden
IDS_PDFR_FILESIZE=Dateigr\u00F6\u00DFe:
IDS_PDFR_PDFVERSION=PDF-Version:
IDS_PDFR_PDFUNKNOWN=PDF %d.%d Format unbekannt
IDS_PDFR_TRAPPED=Trapped:
IDS_PDFR_VERSION=Version:
IDS_PDFR_NOTSET=Nicht gesetzt
IDS_PDFR_OUTINTENT=Output Intent:
IDS_PDFR_PRDYSHEET=Dokument ist ein Heidelberg Prinect Printready Bogen PDF
IDS_PDFR_SIGNASHEET=Dokument ist ein Heidelberg Prinect Signa Station Bogen PDF
IDS_PDFR_PERMYES=\u00C4ndern, drucken und speichern des Dokumentes ist erlaubt
IDS_PDFR_PERMNO=\u00C4ndern, drucken oder speichern des Dokumentes ist nicht erlaubt
IDS_PDFR_TRANSPYES=Transparenz ist vorhanden
IDS_PDFR_TRANSPNO=Keine Transparenz vorhanden
IDS_PDFR_LAYERSYES=Ebenen (Optionale Inhalte) sind vorhanden
IDS_PDFR_LAYERSNO=Keine Ebenen (Optionale Inhalte) vorhanden
IDS_PDFR_PDF16YES=PDF 1.6 Inhalte (OpenType/NChannel) vorhanden
IDS_PDFR_PDF16NO=Keine PDF 1.6 Inhalte (OpenType/NChannel) vorhanden
IDS_PDFR_ROTAYES=%d Seite(n) sind mittels /Rotate key gedreht
IDS_PDFR_ROTANO=Keine Seite ist mittels /Rotate key gedreht
IDS_PDFR_OPIYES=OPI Information vorhanden
IDS_PDFR_OPINO=Keine OPI Information vorhanden
IDS_PDFR_ACTIONYES=Action, JavaScript oder Kommentar innerhalb des Druckbereichs
IDS_PDFR_ACTIONNO=Keine Action, JavaScript oder Kommentar innerhalb des Druckbereichs
IDS_PDFR_ACTION_APPLY=Formular, Stempel oder Markierung in Seitenbeschreibung \u00FCbernommen
IDS_PDFR_ACTION_REMOVE=Action, JavaScript oder Kommentar entfernt
IDS_PDFR_SCREENHDAG=Heidelberg Rastersystem Informationen (%d) vorhanden
IDS_PDFR_SCREENMANY=Verschiedene Rastersystem Informationen vorhanden
IDS_PDFR_SCREENANY=Rastersystem Information (nicht PDF/X konform) vorhanden
IDS_PDFR_SCREENPDFX=Rastersystem Informationen (PDF/X konform) vorhanden
IDS_PDFR_SCREENNONE=Keine Rastersystem Informationen vorhanden
IDS_PDFR_SCREENINFO=Rastersystem-Informationen: %d
IDS_PDFR_SCREENINFOHDAG=Heidelberg-Rastersystem:
IDS_PDFR_SCREENINFOSTDYES=Standard-Rastersystem  Name:
IDS_PDFR_SCREENINFOSTDNO=Kein Standard-Rastersystem!  Name:
IDS_PDFR_SCREENPARA=Winkel: %5.1lf  Frequenz: %5.1lf  Punktform: %s
IDS_PDFR_HALFTONE=Halbton-Typ: %d
IDS_PDFR_HALFTONESTDNO=Kein Standard! (Halbton-Typ: %d)
IDS_PDFR_NONSTANDARD=Nicht Standard
IDS_PDFR_TRANSFERYES=Seiteninhalt nutzt Transferkurven
IDS_PDFR_TRANSFERNO=Seiteninhalt nutzt keine Transferkurven
IDS_PDFR_DOCSEPA=Dokument ist vorsepariert
IDS_PDFR_COMPPAGE=Composite Seite %d:
IDS_PDFR_ORIGSHEET=Original Seiten, die zu dieser Bogenseite geh\u00F6ren:
IDS_PDFR_SHEETPAGE=%d. %s (Seite %d)
IDS_PDFR_NUMPAGES=Anzahl Seiten:
IDS_PDFR_NUMDOCS=Dokumente / Seiten:
IDS_PDFR_IMAGES=Bilder: %d
IDS_PDFR_CHECKRES=Gepr\u00FCfte Aufl\u00F6sung:
IDS_PDFR_BITMAPS=Bitmaps: %d
IDS_PDFR_IMACOMPYES=%d von %d Bildern nutzen verlustbehaftete JPEG Kompression (bis zu %.1lf%% Originalgr\u00F6\u00DFe)
IDS_PDFR_IMACOMPNO=Alle Bilder (%d) nutzen verlustfreie Kompression
IDS_PDFR_COMMENT=Dokument enth\u00E4lt einen %s PDF Report\rSiehe Dokument -> Dateianlagen...
IDS_PDFR_PARANAME=Verwendete Einstellungen: %s
#
IDS_PDFR_NUM_ERROR=Fehler
IDS_PDFR_NUM_WARNING=Warnung
IDS_PDFR_NUM_FIXED=Repariert
IDS_PDFR_NUM_INFO=Info
#
IDS_PDFR_RESULT_HEADER=Zusammenfassung
IDS_PDFR_DETAILS_HEADER=Details
IDS_PDFR_ADDITIONAL_INFO=Sonstige Informationen
IDS_PDFR_NAME_DOCUMENT=Dokument
IDS_PDFR_NAME_PAGES=Seiten
IDS_PDFR_NAME_FONTS=Schriften
IDS_PDFR_NAME_IMAGES=Bilder
IDS_PDFR_NAME_COLORS=Farben
IDS_PDFR_NAME_PDFX=PDF/X
IDS_PDFR_NAME_CONTENT=Inhalt
#
IDS_PDFR_DOC_PDFMIN=PDF-Version %d.%d ist kleiner als %d.%d
IDS_PDFR_DOC_PDFMAX=PDF-Version %d.%d ist gr\u00F6\u00DFer als %d.%d
IDS_PDFR_DOC_CREATOR_POSLIST="Erstellt mit" oder "Anwendung" ist nicht einer von %s
IDS_PDFR_DOC_CREATOR_NEGLIST="Erstellt mit" oder "Anwendung" ist einer von %s
IDS_PDFR_DOC_CREATOR_UNKNOWN="Erstellt mit" oder "Anwendung" ist unbekannt
IDS_PDFR_DOC_CHANGES=\u00C4ndern des Dokuments ist nicht erlaubt
IDS_PDFR_DOC_SAVE=Speichern des Dokuments ist nicht erlaubt
IDS_PDFR_DOC_PRINT=Drucken des Dokuments ist nicht erlaubt
IDS_PDFR_DOC_SIZE=Dateigr\u00F6\u00DFe %d MByte ist gr\u00F6\u00DFer als %d MByte
IDS_PDFR_DOC_PDFVT_BAD=PDF/VT-Verwaltungsdaten passen nicht zum Dokument
#
IDS_PDFR_PDFX_VERSION=PDF entspricht nicht den Anforderungen von %s
IDS_PDFR_PDFX_INTENT_MISSING=PDF/X Output-Intent fehlt
IDS_PDFR_PDFX_INTENT_ISNOT=PDF/X Output-Intent ist nicht %s
IDS_PDFR_PDFX_INTENT_NOTEMBEDDED=PDF/X Output-Intent ICC-Profil nicht eingebettet
IDS_PDFR_PDFX_TRAPPED=Trapped Schl\u00FCssel ist nicht gesetzt
IDS_PDFR_PDFX_TITLE=Dokumenttitel fehlt
IDS_PDFR_PDFX_DATE=Erstellungs- oder \u00C4nderungsdatum fehlt
IDS_PDFR_PDFX_FILTER=Filter ist nicht PDF/X konform
#
IDS_PDFR_PAGE_ROTATE=Seite ist mit Drehungsoperator um %d Grad gedreht
IDS_PDFR_PAGE_ROTATE_REMOVE=Seitendrehung um %d Grad wurde entfernt
IDS_PDFR_PAGE_ROTATE_APPLY=Seitendrehung um %d Grad wurde angewandt
IDS_PDFR_PAGE_TRIM_SET=Endformat-Rahmen ist nicht direkt gesetzt oder identisch zum Medien-Rahmen
IDS_PDFR_PAGE_TRIM_SIZE=Endformat-Rahmen %s ist nicht %s
IDS_PDFR_PAGE_TRIM_EQUAL=Endformat %s unterschiedlich zur ersten Seite %s
IDS_PDFR_PAGE_ORIENTATION=Orientierung ist nicht einheitlich zur ersten Seite
IDS_PDFR_PAGE_LANDSCAPE=Orientierung ist nicht Landscape
IDS_PDFR_PAGE_PORTRAIT=Orientierung ist nicht Portrait
IDS_PDFR_PAGE_MEDIA_CROP_EQUAL=Medien- und Masken-Rahmen sind ungleich
IDS_PDFR_PAGE_BOXES_PDFX=Seiten-Rahmen sind nicht PDF/X-konform
IDS_PDFR_PAGE_ISEMPTY=Seiteninhalt ist leer
IDS_PDFR_PAGE_SEPARATED=Seite ist vorsepariert
IDS_PDFR_PAGE_NUMBER=Anzahl der Seiten im Dokument %d ist %s %d
#
IDS_PDFR_FONT_NOT_EMBEDDED=%s: nicht eingebettet
IDS_PDFR_FONT_EMBED_ILLEGAL=Schrift %s erlaubt keine Einbettung
IDS_PDFR_FONT_TYPE1=%s: Type1-Schrift
IDS_PDFR_FONT_TYPE3=Type3-Schrift (benutzerdefiniert)
IDS_PDFR_FONT_TYPE3_GRAPHIC=Type3 Grafik-Schrift (benutzerdefiniert)
IDS_PDFR_FONT_TYPE3_BITMAP=Type3 Bitmap-Schrift (benutzerdefiniert)
IDS_PDFR_FONT_MMTYPE1=%s: Multiple Master-Schrift
IDS_PDFR_FONT_TRUETYPE=%s: TrueType-Schrift
IDS_PDFR_FONT_OPENTYPE=%s: OpenType-Schrift
IDS_PDFR_FONT_CIDTYPE1=%s: Type1 CID-Schrift
IDS_PDFR_FONT_CIDTRUETYPE=%s: TrueType CID-Schrift
IDS_PDFR_FONT_COURIER=%s innerhalb des Endformat-Rahmens
IDS_PDFR_FONT_ENCODING=Kodierung der Schrift %s ist anders als f\u00FCr PDF empfohlen
IDS_PDFR_FONT_SYMBOL_ENCODING=Kodierung der Symbol Schrift %s ist mehrdeutig
IDS_PDFR_FONT_UNIQUEID=%s und %s haben dieselbe eindeutige Kennung
IDS_PDFR_FONT_SMALL=%s: Schriftgr\u00F6\u00DFe %s ist unter %s
IDS_PDFR_FONT_COLORED_NSEPS=Schrift %s (%s) verwendet %d Farbausz\u00FCge
IDS_PDFR_FONT_BLACKKO=Schwarze Schrift %s (%s) ist ausstanzend
IDS_PDFR_FONT_CHARWIDTH0=%s: Breite eines Schriftzeichens ist nicht definiert
IDS_PDFR_FONT_NOTDEF=%s: Schriftzeichen ist nicht vorhanden (".notdef")
IDS_PDFR_FONT_MULTIPLE_GLYPH=%s: Schriftzeichen ist mehrfach definiert
IDS_PDFR_FONT_BAD_GLYPH=%s: Schriftzeichen ist fehlerhaft definiert
IDS_PDFR_FONT_EMPTY_NONSPACE=%s: Schriftzeichen ohne Grafik ist nicht als Leerzeichen definiert
IDS_PDFR_FONT_NAME_CONTAINS=%s: Schriftname enth\u00E4lt %s
IDS_PDFR_FONT_STEM_WIDTH=%s: Stammbreite der Schrift %s ist unter %s
#
IDS_PDFR_COLOR_DEVCMYK=Ger\u00E4te-CMYK
IDS_PDFR_COLOR_CALCMYK=ICC-Profil (CMYK)
IDS_PDFR_COLOR_CALCMYK2=ICC-CMYK
IDS_PDFR_COLOR_DEVRGB=Ger\u00E4te-RGB
IDS_PDFR_COLOR_CALRGB=Kalibriertes RGB
IDS_PDFR_COLOR_ICCRGB=ICC-Profil (RGB)
IDS_PDFR_COLOR_ICCRGB2=ICC-RGB
IDS_PDFR_COLOR_DEVGRAY=Ger\u00E4te-Grau
IDS_PDFR_COLOR_CALGRAY=Kalibriertes Grau
IDS_PDFR_COLOR_ICCGRAY=ICC-Profil (Grau)
IDS_PDFR_COLOR_ICCGRAY2=ICC-Grau
IDS_PDFR_COLOR_CIELAB=CIE L*a*b
IDS_PDFR_COLOR_PATTERN=Muster
IDS_PDFR_COLOR_SEPARATION=Sonderfarbe
IDS_PDFR_COLOR_DEVICEN=Multicolor
IDS_PDFR_COLOR_NCHANNEL=Ger\u00E4te-N-Farben
IDS_PDFR_COLOR_SPACE=Farbraum:
#
IDS_PDFR_COLOR_OP_WHITE=CMYK-Wei\u00DF \u00FCberdruckt
IDS_PDFR_COLOR_OP_GRAY=Grau \u00FCberdruckt
IDS_PDFR_COLOR_OP_SPOT=Sonderfarbe %s \u00FCberdruckt
IDS_PDFR_COLOR_OP_SPOT_NORMAL=Sonderfarbe %s \u00FCberdruckt und ist vom Typ "Normal"
IDS_PDFR_COLOR_OP_SPOT_OPAQUE=Sonderfarbe %s \u00FCberdruckt und ist vom Typ "Opak"
IDS_PDFR_COLOR_KO_SPOT_TRANSPARENT=Sonderfarbe %s ist ausstanzend und vom Typ "Transparent"
IDS_PDFR_COLOR_KO_SPOT_DIELINE=Sonderfarbe %s ist ausstanzend und vom Typ "DieLine"
IDS_PDFR_COLOR_OP_PROC=Prozessfarbe %s \u00FCberdruckt
IDS_PDFR_COLOR_OP_ANY=%s \u00FCberdruckt
IDS_PDFR_COLOR_OP_ZEROSPOT=0% Sonderfarbe %s \u00FCberdruckt
IDS_PDFR_COLOR_OP_ICCCMYK=CMYK mit ICC-Profil \u00FCberdruckt
IDS_PDFR_COLOR_ALL=Markenfarbe "All" innerhalb des Endformat-Rahmens
IDS_PDFR_COLOR_ALLCMYK=400% CMYK innerhalb des Endformat-Rahmens
IDS_PDFR_COLOR_GRAY_RGB=R=G=B Grau
IDS_PDFR_COLOR_GRAY_CMY=C=M=Y,K=0 Grau
IDS_PDFR_COLOR_BLACK_CMYK=4-farbiges CMYK-Schwarz
IDS_PDFR_COLOR_SPOT_CONFLICTS=Sonderfarben Namenskonflikt: %s und %s
IDS_PDFR_COLOR_SPOT_MULTIPLE=Sonderfarbe %s mehrfach definiert
IDS_PDFR_COLOR_SPOT_NUMSEPS=Anzahl der Sonderfarben %d ist %s %d
IDS_PDFR_COLOR_PANTONE_OLD=Alter Pantone Farbname: %s
IDS_PDFR_COLOR_PANTONE_BAD=Unzul\u00E4ssiger Pantone Farbname: %s
IDS_PDFR_COLOR_HKS_BAD=Unzul\u00E4ssiger HKS Farbname: %s
IDS_PDFR_COLOR_SPOT_NONASCII=Farbname %s enth\u00E4lt Nicht-ASCII-Zeichen
IDS_PDFR_COLOR_SPOT_INTABLE=Sonderfarbe %s nicht in Farbtabellen vorhanden
IDS_PDFR_COLOR_SPOT_RECIPE=Farbrezept weicht von Tabelle ab
IDS_PDFR_COLOR_DOT_AREA=Maximale Fl\u00E4chendeckung %d%% ist oberhalb der %d%% Grenze
IDS_PDFR_COLOR_SPOT_NONE=Sonderfarbe "None" vorhanden
IDS_PDFR_COLOR_SPOT_USED=Sonderfarbe %s vorhanden
IDS_PDFR_COLOR_CMYK_USAGE=Nutzung der CMYK Farben: %s
IDS_PDFR_COLOR_ICC_EQ_INTENT=ICC-Profil ist identisch zum PDF/X Output-Intent
IDS_PDFR_COLOR_NOT_IN_LIST=%s ist nicht eine von %s
IDS_PDFR_COLOR_NOT_UNIFORM=Farbigkeit ist nicht \u00FCber alle Seiten einheitlich
IDS_PDFR_COLOR_DE00_Sum=Delta E 2000 Summe: %.2lf  -  Fehler: %d  Warnungen: %d
IDS_PDFR_COLOR_DE76_Sum=Delta E 1976 Summe: %.2lf  -  Fehler: %d  Warnungen: %d
#
IDS_PDFR_IMAGE_COLRES_LOW=Aufl\u00F6sung von Farbbildern %s ist unter %s
IDS_PDFR_IMAGE_GRAYRES_LOW=Aufl\u00F6sung von Graustufenbildern %s ist unter %s
IDS_PDFR_IMAGE_BMPRES_LOW=Aufl\u00F6sung von Bitmapbildern %s ist unter %s
IDS_PDFR_IMAGE_COLRES_HIGH=Aufl\u00F6sung von Farbbildern %s ist \u00FCber %s
IDS_PDFR_IMAGE_GRAYRES_HIGH=Aufl\u00F6sung von Graustufenbildern %s ist \u00FCber %s
IDS_PDFR_IMAGE_BMPRES_HIGH=Aufl\u00F6sung von Bitmapbildern %s ist \u00FCber %s
IDS_PDFR_IMAGE_JPEG=Bilder in nicht verlustfreier JPEG-Komprimierung sind vorhanden
IDS_PDFR_IMAGE_BIT=%d-Bit-Bild
IDS_PDFR_IMAGE_OPI=OPI Kommentare sind vorhanden
IDS_PDFR_IMAGE_ALTERNATE=Bilder mit Alternativbild sind vorhanden
IDS_PDFR_IMAGE_DEFAULT_ALTERNATE=Alternativbild ist Druck-Standard
IDS_PDFR_IMAGE_DATA_MISSING=Zu wenig Bilddaten vorhanden
IDS_PDFR_IMAGE_INDEXED=Bild ist indiziert
#
IDS_PDFR_CONTENT_TRANSPARENCY=Transparenz ist vorhanden
IDS_PDFR_CONTENT_BLENDING=Farbmischung "%s" ist vorhanden
IDS_PDFR_CONTENT_LAYERS=Optionale Inhalte (Ebenen) sind vorhanden
IDS_PDFR_CONTENT_VDPLAYERS=Optionale Inhalte (VDP Marken Ebenen) sind vorhanden
IDS_PDFR_CONTENT_TRANSFER=Transferfunktionen sind vorhanden
IDS_PDFR_CONTENT_POSTSCRIPT=PostScript ist vorhanden
IDS_PDFR_CONTENT_FLATNESS=Kurvengenauigkeit von Grafiken %s Pixel nicht im Wertebereich %s
IDS_PDFR_CONTENT_SMOOTHNESS=Weichheit von Nuancen %s nicht im Wertebereich %s
IDS_PDFR_CONTENT_HAIRLINE=Strichst\u00E4rke %s unterhalb des Haarlinien Schwellwertes %s
IDS_PDFR_CONTENT_HAIRLINE_FIX=Strichst\u00E4rke von %s auf %s ge\u00E4ndert
IDS_PDFR_CONTENT_ZEROLINE_FIX=Linie mit %s St\u00E4rke entfernt (Schwellwert: %s)
IDS_PDFR_CONTENT_PSLEVEL3=PostScript Level 3 ist erforderlich
IDS_PDFR_CONTENT_BLEED_MISSING=Beschnitt nicht ausreichend
IDS_PDFR_CONTENT_WITHIN_BLEED=Element ist innerhalb der Schneidtoleranz
IDS_PDFR_CONTENT_BYTE_SIZE=Die Gr\u00F6\u00DFe des Seiteninhalts ist %.2lf MByte
IDS_PDFR_CONTENT_NUM_OBJECTS=Die Anzahl der Seitenobjekte ist %d
IDS_PDFR_CONTENT_NUM_GRAPTS=Die Anzahl der Ankerpunkte einer Grafik ist %d
IDS_PDFR_CONTENT_NUM_IMAGES=Die Anzahl der Bilder einer Seite ist %d
IDS_PDFR_CONTENT_NUM_SHADES=Die Anzahl der Farbverl\u00E4ufe einer Seite ist %d
